//
//  MySuggestion.m
//  testautocomplete
//
//  Created by Ray on 14-4-29.
//  Copyright (c) 2014年 United Software Applications, Inc. All rights reserved.
//

#import "MySuggestion.h"

@implementation MySuggestion
- (id)initWith:(NSString *)address
{
    self = [super init];
    if (self)
        self.address = address;
    
    return self;
}

- (NSString *)completionText
{
    return self.address;
}
@end
